Subject: Re: LW 4 Sale
From: Jim Phillips <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Thu, 25 Apr 1996 11:44:34 -0700

>I deeply am proud to be joining such a group of people like you. 
>
>Thanks a Billion Guys!!!!!!!!!!!!!
>
>
>        My name is Angela, I am Mike's wife I wanted to thank all
>of you who have offered to send us help $$.  But we would rather
>sell the LW.  We do not want any of you to feel like it is not
>appreciated, but we just would not feel right.  I also want to thank
>all of the Bidders that sent in their Bid for the LW the Hightest
>Bidder will be notifyed tonight!!!!.  Thank you all for having such
>big hearts.
>
>                                        Angela, ;)
>
This is big. . . .Makes you feel good about being here. . . .
Jim Phillips   
[email-masked]
LW / DEC ALPHA / PVR / Photoshop